## icicles 23.0+20110910

=== debian/changelog ===
icicles (23.0+20110910-2) unstable; urgency=low

  * Many thanks to Jari Aalto <jari.aalto@cante.net> for *all* the changes
      in this upload:
    - remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    - update to Standards-Version to 3.9.3 and debhelper to 9
    - add build-arch and build-indep targets; use dh_prep in rules file
    - fix copyright-refers-to-symlink-license (Lintian)

 -- Sebastien Delafond <seb@debian.org>  Wed, 18 Apr 2012 11:35:25 +0200

icicles (23.0+20110910-1) unstable; urgency=low

  * New upstream release
  * Also install .el documentation files (Closes: #652924)
  * Bumped up Standards-Version
  * Couple of lintian fixes

 -- Sebastien Delafond <seb@debian.org>  Thu, 22 Dec 2011 17:50:47 +0100

icicles (23.0+20100221-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards-Version. 

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 18:09:13 +0100

icicles (22.0+20091019-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 15:56:18 +0200

icicles (22.0+20090810-3) unstable; urgency=low

  * Forgot to include NEWS.Debian in my latest builds (Closes: #543521).

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Aug 2009 17:15:01 +0200

icicles (22.0+20090810-2) unstable; urgency=low

  * Remove ORed dependency on emacs21, and don't byte-compile either for
    this target, as it appears the latest icicles simply does not work
    with it (Closes: #540968).

 -- Sebastien Delafond <seb@debian.org>  Tue, 11 Aug 2009 10:44:43 +0200

icicles (22.0+20090810-1) unstable; urgency=low

  * New upstream release.
  * Added a NEWS.debian file to document problematci interaction between
    icicle-add-menu-item-to-cmd-history and emacsclient.

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Aug 2009 10:44:57 +0200

icicles (22.0+20090409-4) unstable; urgency=low

  * Add emacs23 to list of supported emacsen (Closes: #540095).
  * Bump up standards revision.
  
 -- Sebastien Delafond <seb@debian.org>  Sat, 08 Aug 2009 11:00:09 +0200

icicles (22.0+20090409-3) unstable; urgency=low

  * Autoload the correct mode (Closes: 526910).
  * Use proper way to get the emacs flavor.
  * Bumped up compat level and standards version.

 -- Sebastien Delafond <seb@debian.org>  Mon, 04 May 2009 10:48:50 -0700

icicles (22.0+20090409-2) unstable; urgency=low

  * Better bulleting in debian/control (Closes: #523550).

 -- Sebastien Delafond <seb@debian.org>  Sat, 11 Apr 2009 01:05:12 -0700

icicles (22.0+20090409-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Delafond <seb@debian.org>  Thu, 09 Apr 2009 11:42:32 -0700

icicles (22.0+20090202-1) unstable; urgency=low

  * New upstream release.
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 02 Feb 2009 14:45:51 -0800

icicles (22.0+20090125-4) unstable; urgency=low

  * Leave symlinks for the .el files in the byte-compiled directory, so
    various help functions can find them (Closes: #513057).
  
 -- Sebastien Delafond <seb@debian.org>  Sun, 25 Jan 2009 17:09:52 -0800

icicles (22.0+20090125-3) unstable; urgency=low

  * In the site-wide startup script, autoload icicles-mode and icy-mode,
    instead of require'ing icicles (Closes: #513044).

 -- Sebastien Delafond <seb@debian.org>  Sun, 25 Jan 2009 16:31:36 -0800

icicles (22.0+20090125-2) unstable; urgency=low

  * Use debian-pkg-add-load-path-item instead of cons'ing onto load-path
    (Closes: #513045).

 -- Sebastien Delafond <seb@debian.org>  Sun, 25 Jan 2009 15:39:07 -0800

icicles (22.0+20090125-1) unstable; urgency=low

  * Added a couple of optional libraries.
  * Require 'icicles from the site-wide startup script.
  * Do not byte-compile *.el file more than once, and log said compilation
    to a temp file (inspired from emacs-goodies-el's install script).

 -- Sebastien Delafond <seb@debian.org>  Sun, 25 Jan 2009 13:13:14 -0800

icicles (22.0+20090124-1) unstable; urgency=low

  * New upstream release.
  * Do not byte-compile for xemacs, and change the dependency from
    "emacsen" to "emacs22 | emacs21 | emacs-snapshot" (Closes: #512591).
  * At startup, display only the short warning message (about using
    icicles in a tty), and do not stall for 5 seconds. The longer, more
    detailed warning can be found in README.Debian (Closes: #512784).
  * Added a (nasty) dpatch so icicles can load with emacs22-nox.
  
 -- Sebastien Delafond <seb@debian.org>  Sat, 24 Jan 2009 22:09:56 -0800

icicles (22.0+20081227-1) unstable; urgency=low  

  * Initial Release (Closes: #510122).
  * Explicitely mention that some files are disitrbutable under the GPL-3.
  * Depend on emacsen.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Jan 2009 11:42:56 -0800
