=== debian/rules ===
#! /usr/bin/make -f


clean:
	dh_testdir
	dh_testroot
	dh_clean
build: build-arch build-indep
build-arch:
build-indep:

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs
	cp lisp/* doc/*el $(CURDIR)/debian/icicles/usr/share/emacs/site-lisp/icicles

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installemacsen -v
	dh_installchangelogs doc/icicles-chg.el
	dh_installdocs doc/*doc*el debian/NEWS.Debian
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
