=== debian/watch ===
# Icicles source code is actually maintained in a wiki, and I have yet
# to find a creative way to tell uscan to deal with this situation.
#  -- Sebastien Delafond <seb@debian.org>,  Mon, 19 Oct 2009 16:08:21 +0200
