## icicles 23.0+20130423

=== debian/changelog ===
icicles (23.0+20130423-4) unstable; urgency=low

  * Add to collab maint

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 16:24:04 +0200

icicles (23.0+20130423-3) unstable; urgency=low

  * Update README.Debian (Closes: #717447)
  * Add more autoloading to startup file (Closes: #717446)
  * Add an OR'ed dependency on emacs24

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Aug 2013 14:47:12 +0200

icicles (23.0+20130423-2) unstable; urgency=low

  * Proper debian/watch file

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Jul 2013 11:18:58 +0200

icicles (23.0+20130423-1) unstable; urgency=low

  * New upstream release (Closes: #700086)
  * Move debian/watch to use github mirror
  * Bumped up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Jul 2013 16:38:56 +0200
