=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
-Homepage: http://www.emacswiki.org/emacs/Icicles
+Standards-Version: 3.9.4
+Homepage: https://github.com/emacsmirror/icicles
+Vcs-Git: git://anonscm.debian.org/collab-maint/icicles.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/icicles.git
 
 Package: icicles
 Architecture: all
-Depends: emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
+Depends: emacs24 | emacs23 | emacs22 | emacs-snapshot, ${misc:Depends}
 Description: emacs library that enhances minibuffer/input completion
  Icicles lets you do the following:
   * cycle through completion candidates that match your current
