=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,15 @@
 	dh_testroot
 	dh_prep 
 	dh_installdirs
-	cp lisp/* doc/*el $(CURDIR)/debian/icicles/usr/share/emacs/site-lisp/icicles
+	cp *.el $(CURDIR)/debian/icicles/usr/share/emacs/site-lisp/icicles
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installemacsen -v
-	dh_installchangelogs doc/icicles-chg.el
-	dh_installdocs doc/*doc*el debian/NEWS.Debian
+	dh_installchangelogs icicles-chg.el
+	dh_installdocs *doc*.el debian/NEWS.Debian
 	dh_fixperms
 	dh_compress
 	dh_installdeb
