=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d+$// ; s/\.//g ; s/^/23.0+/" \
  https://github.com/emacsmirror/icicles/tags .*/(\d[\d\.]*)\.tar\.gz debian uupdate
